{
    "dc_identifier": "nl.gm0209.2c.2020.2948679-7",
    "dc_title": "Raadsvergadering 2020-03-31 - Raadsvoorstel: Zienswijze kaderbrief VRGZ 2021",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beuningen op 2020-03-31. Onderdeel: Raadsvoorstel: Zienswijze kaderbrief VRGZ 2021.",
    "dc_source": "https://beuningen.bestuurlijkeinformatie.nl/Agenda/Index/65380bd1-2e38-459a-9f7b-afe33315a3ad",
    "dc_publisher": "gm0209",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2020-03-31",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Beuningen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beuningen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0209.2c.2020.2948679-7",
    "dc_externalIdentifier": "2948708",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-03-31",
    "foi_meetingNumber": "2948679",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0209.2c.2020.2948679-7.doc.1",
            "dc_title": "00 Raadsvoorstel: Zienswijze kaderbrief VRGZ 2021.pdf",
            "foi_fileName": "00%20Raadsvoorstel%3A%20Zienswijze%20kaderbrief%20VRGZ%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beuningen&id=1781cb7e-9a00-4081-908a-402ce30ecaa3"
        },
        {
            "dc_identifier": "nl.gm0209.2c.2020.2948679-7.doc.2",
            "dc_title": "01 Kaderbrief VRGZ 2021.pdf",
            "foi_fileName": "01%20Kaderbrief%20VRGZ%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beuningen&id=973e8f11-a65b-4bfc-b50b-6153684154c8"
        },
        {
            "dc_identifier": "nl.gm0209.2c.2020.2948679-7.doc.3",
            "dc_title": "02 Zienswijze kaderbrief VRGZ 2021.pdf",
            "foi_fileName": "02%20Zienswijze%20kaderbrief%20VRGZ%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beuningen&id=13aaa792-3855-432a-9fd6-36f5f65a1592"
        }
    ]
}